- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gspamclient.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gsmtp.h"`
`#include "gclient.h"`
`#include "gtimer.h"`
`#include "gpath.h"`
`#include "gslot.h"`
`#include "gexception.h"`
`#include "gmemory.h"`
`#include <fstream>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | GSmtp::SpamClient
| A client class that interacts with a remote process using a protocol somewhat similar to the spamassassin spamc/spamd protocol. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.